/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Client.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Operation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Operation.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Server.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/Util.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/xsd/2003-soap-encoding.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/xsd/2003-soap-envelope.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP12/xsd/2003-soap-rpc.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/WSDL11/xsd/wsdl-soap12.xsd
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP12.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP12::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP12::Operation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP12::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP12::Util.3
